ATD
#External SLEEP configuration, turned off
STSLPCP 0
STSLX off,off
# Rising voltage of .5 volts for 2 seconds will wake up the chip
STSLVGW +0.50,2000
# We enable the delta trigger only when in instant on mode
STSLVG off

# Any voltage over 13.1 will wake up the chip
SLVLW >13.1, 0
# We turn on the level change trigger right before we sleep
STSLVL off,off

# UART activity trigger, sleep and wakeup are turned on
STSLU on,on
#UART inactivity time out after which chip goes to sleep in seconds
STSLUIT 60
# UART pulse wakeup, minimum and maximum timing in micro seconds. Max : 30 millis
STSLUWP 0,30000
# Device description and device ID strings, to check the active configuration
STS@1 Navdy
STSATI Navdy OBD-II default_on_v3